import Panel from "../views/Panel";

export default class DecorationPanel extends Panel {
    public get skinKey() { return "/pop/GuideBuy" }

    constructor() {
        super();
    }

    initEvents() {
        super.initEvents();

    }

    onTouchTap() {
        this.slideDown();
    }

    removeEvents() {
        super.removeEvents();
    }
}